WordPress.org

Plugin Directory

Test out the new Plugin Directory and let us know what you think.

Require Post Tags

Require users to add at least one post tag before saving a draft, updating a post, or publishing a post. This applies to normal posts and may not be

Requires: 3.0 or higher
Compatible up to: 4.5.4
Last Updated: 8 months ago
Active Installs: 70+

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

0,1,0